
Bhp085:-TshiloDikotla - Bug #4936

Bug # 4772 (Closed): inability to pull CSV's 

INABILITY TO EXPORT CONSENTS/CRF'S

04/03/2020 12:21 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 04/03/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

EDC shows "502 bad gateway" when we do TD consent CRF export

History

#1 - 25/03/2020 14:35 - Itumeleng Mosweu

- Status changed from New to Resolved

Duplicate of Bug #4861

#2 - 08/04/2020 22:45 - Justine Legbedze

- Status changed from Resolved to Closed

I ran an export for Maternal Consent on the live server and I did NOT receive the "bad gateway" error. No update needed to the live server. Ticket will be

closed.
